Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 10:44:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation marwan sokhn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marwan sokhn Bot:  Hi Marwan Sokhn ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551903667            02:21 PM, 01st Apr                     marwan sokhn                    thank you           02:21 PM, 01st Apr                   mayar                   Hi Marwan ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:22 PM, 01st Apr                     marwan sokhn                    Hi Mayar           02:23 PM, 01st Apr                     marwan sokhn                    Hope you are good           02:23 PM, 01st Apr                     marwan sokhn                    I submitted a return request few days ago           02:24 PM, 01st Apr                     marwan sokhn                    one guy from Landmark called me on Tuesday evening to collect the return. We were out, I informed him that we will be home in half an hour.           02:25 PM, 01st Apr                     marwan sokhn                    he was very rude and said that he cannot wait for me. I told him you are calling without giving us any  notice that you are coming.           02:25 PM, 01st Apr                     marwan sokhn                    yesterday he did not come           02:26 PM, 01st Apr                     marwan sokhn                    Today I contacted him to check when he will collect the return, he blocked me!!!           02:26 PM, 01st Apr                     marwan sokhn                    my items who were delivered wrongly are still in my house           02:27 PM, 01st Apr                     marwan sokhn                    please let me know how I can proceed?           02:27 PM, 01st Apr                   mayar                   we are sorry to hear that Kindly send your order number to allow me doing the needful           02:29 PM, 01st Apr                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:30 PM, 01st Apr                     marwan sokhn                    yes 1 sec please           02:30 PM, 01st Apr                     marwan sokhn                    i guess there is some delay           02:30 PM, 01st Apr                     marwan sokhn                    Order #6289062464           02:30 PM, 01st Apr                     marwan sokhn                    Did you get the number?           02:31 PM, 01st Apr                     marwan sokhn                    hello           02:32 PM, 01st Apr                   mayar                   Could you please allow me 2 minutes to check your order details?           02:33 PM, 01st Apr                     marwan sokhn                    ok no problem           02:34 PM, 01st Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:36 PM, 01st Apr                   mayar                   Is there anything else i can help you with?            02:36 PM, 01st Apr                     marwan sokhn                    Ok no problem, thank. I just want you to teach your drivers how to deal with clients.           02:37 PM, 01st Apr                     marwan sokhn                    That doesn't give a good impression at all           02:37 PM, 01st Apr                     marwan sokhn                    I will give you the driver number who blocked me           02:37 PM, 01st Apr                     marwan sokhn                    0503939319           02:37 PM, 01st Apr                     marwan sokhn                    And thank you for your help           02:38 PM, 01st Apr                   mayar                   sure our team will take an action with that agent and we will do the needful regarding your order           02:41 PM, 01st Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:41 PM, 01st Apr                     marwan sokhn                    Same to you dear           02:42 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336649